How to install unagi-dev on Debian 9 (Stretch)